CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

CommandMessengerTests.TestPlatform Member List
This is the complete list of members for CommandMessengerTests.TestPlatform, including all inherited members.

Description (defined in CommandMessengerTests.TestPlatform) | CommandMessengerTests.TestPlatform |
MinDirectSendSpeed (defined in CommandMessengerTests.TestPlatform) | CommandMessengerTests.TestPlatform |
MinReceiveSpeed (defined in CommandMessengerTests.TestPlatform) | CommandMessengerTests.TestPlatform |
MinSendSpeed (defined in CommandMessengerTests.TestPlatform) | CommandMessengerTests.TestPlatform |
Transport (defined in CommandMessengerTests.TestPlatform) | CommandMessengerTests.TestPlatform |